
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.002.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "API.Teacher", "API.Teacher.csproj", "{A614B2C3-1CC0-4037-A184-8AF1E158EDAC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A614B2C3-1CC0-4037-A184-8AF1E158EDAC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A614B2C3-1CC0-4037-A184-8AF1E158EDAC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A614B2C3-1CC0-4037-A184-8AF1E158EDAC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A614B2C3-1CC0-4037-A184-8AF1E158EDAC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E7B1DEDA-A44D-4B51-90AB-92CCD8E3610A}
	EndGlobalSection
EndGlobal
